<!doctype html>
<html>
<head>
<title>Поисковая страница</title>
</head>
<body>
<h1>Яндекс</h1>
<h2>Найдется все ;)</h2>
<form action="https://www.yandex.ru/search">
	<label>Ввведите запрос
	  <input type="text" name="text" placeholder="Ваш запрос"> 
	</label>
  <input type="submit" value="Поиск!">
</form>
</body>
</html>